section {
width: 900px;
margin-left: auto;
margin-right: auto;
}

header{
	width: 900px;
	height: 91px;
	background-attachment: fixed;
	background-image: url(Logo-CMA-Hauts-de-France.png);
	background-repeat: no-repeat;
	background-position: center top;
}

body{
	margin: 0;
	padding: 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #FFF;
}


article{
width: 900px;
height: 400px;
margin-top: 80px;


}
    
article2{
width: 900px;
height: 100px;
margin-bottom: 400px;


}
article section{
	width: 300px;
	height: 400px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-top-color: #900;
	border-right-color: #900;
}

article2 section2{
	width: 898px;
	height: 100px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
  border-left-style: dotted;
  border-right-style: dotted;
  border-bottom-style: dotted;
	border-top-color: #900;
	border-right-color: #900;
  border-left-color: #900;
  border-bottom-color: #900;

}

article2 section2 img{
float : right;


}

article2 section2 span{
	font-size: 20px;
	font-family: "Century Gothic", serif;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
	text-align: left;
	width: 200px;
	color: #900;
	text-decoration: none;
	height: 400px;
	margin: 0px;
	padding: 0px;
}

footer {
	background-color: #900;
	height: 20px;
	width: 900px;
  margin-top: 100px;
}

p{
	font-size: 24px;
	font-family: "Century Gothic", serif;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
	text-align: left;
	width: 200px;
	color: #900;
	text-decoration: none;
	height: 400px;
	margin: 0px;
	padding: 0px;
}

span{
	font-size: 20px;
	font-family: "Century Gothic", serif;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
	text-align: left;
	width: 200px;
	color: #900;
	text-decoration: none;
	height: 400px;
	margin: 0px;
	padding: 0px;
}


#navun {
	background-color: #FFF;
	float: right;
	height: 200px;
	width: 595px;
}
#navun a {
	font-size: 12px;
	height: 100px;
	width: 250px;
}
#navdeux {
	background-color: #FFF;
	float: right;
	height: 200px;
	width: 595px;
}

section a {
	color: #FFF;
	text-decoration: none;	
}

section a:hover{
	color: #FFF;
	text-decoration: none;
	font-family: "Century Gothic";
	font-size: 28px;
	background-color: #900;
}
#navun a .un {
	font-size: 18px;
	float: right;
	height: 100px;
	width: 250px;
	text-align: right;
	padding-top: 5px;
}
#navun img {
	float: left;
}
#navun #bloc {
	float: left;
	height: 200px;
	width: 250px;
	margin-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-left-style: dotted;
	border-top-color: #900;
	border-left-color: #900;
}
#navun #blocdeux {
	float: right;
	height: 200px;
	width: 250px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #900;
	border-left-color: #900;
}
#navdeux #bloctrois a .un {
	height: 100px;
	width: 250px;
	float: right;
	font-size: 16px;
}
#navdeux #bloctrois {
	float: left;
	height: 200px;
	width: 250px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-right-style: dotted;
	border-left-style: none;
	border-right-color: #900;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #900;
	margin-left: 10px;
}
#navdeux #blocquatre {
	float: right;
	height: 200px;
	width: 250px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-top-color: #900;
	border-right-color: #900;
}
#navdeux #blocquatre a .un {
	float: right;
	height: 100px;
	width: 250px;
	font-size: 16px;
	text-align: right;
}

.foot {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	float: right;
	height: 20px;
	width: 250px;
	padding-top: 3px;
  
}
